IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'GLB_DESP_REC' AND COLUMN_NAME = 'UUID'
)
BEGIN
	ALTER TABLE dbo.GLB_DESP_REC ADD
		UUID uniqueidentifier  NULL;

	ALTER TABLE dbo.GLB_DESP_REC ADD CONSTRAINT
		DF_GLB_DESP_REC_UUID DEFAULT NEWID() FOR UUID;
END